Bug 51053 - Linux 7.2 Beta 3 will not install when the internal SCSI cable is connect to port 1 on a Ultra 3 Dual Channel wide SCSI card.
Summary: Linux 7.2 Beta 3 will not install when the internal SCSI cable is connect to ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 22:04 UTC by Bryan Leopard
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 22:19:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (10.86 KB, text/plain)
2001-08-06 22:08 UTC, Bryan Leopard
no flags Details

Description Bryan Leopard 2001-08-06 22:04:54 UTC
PROBLEM DESCRIPTION: When doing an installation with a Ultra 3 Dual 
Channel Wide SCSI card, the installation halts and posts the following 
error message to the screen: "Loop disk labels do not support extended 
partitions."  After receiving this error, the installation can no longer 
continue. 	

SUGGESTED PRIORITY: 1

Server: ML350
ROM Date: 7/27/01
OS: RedHat 7.2 Beta 3 Roswell
SCSI Controller: Ultra 3 Dual Channel Wide, Internal, Port 1 

IS PROBLEM REPRODUCIBLE: yes 

STEPS TO CREATE THE PROBLEM:
1.  Start a new installation with a SCSI card installed.  Attach the 
internal SCSI cable to port 1 on the card.  Use at least two hard drives.
2.  On one hard drive, setup with the following configuration:
	a.  /boot - 100MB
	b.  /swap - 300MB
	c.  /  - Rest of HD 
3.  On the other HD, setup with the following:
	a.  /hd01 - All
4.  Once you select OK on the second HD partition, the "loop disk label" 
error will occur.

Comment 1 Bryan Leopard 2001-08-06 22:08:14 UTC
Created attachment 26513 [details]
traceback

Comment 2 Glen Foster 2001-08-06 22:48:31 UTC
This defect is considered MUST-FIX for Fairfax

Comment 3 Matt Wilson 2001-08-06 23:17:31 UTC
is this reproducible?  Please dd if=/dev/sdaX of=bs-sdaX count=1 bs=512 for each
drive and send it in.


Comment 4 Michael Fulbright 2001-08-14 19:46:58 UTC
Is it possible that a raw device (like /dev/sda) was ever made a filesystem, like:

mke2fs /dev/sda  ?

I've seen this happen before.

Comment 5 Bryan Leopard 2001-08-16 15:39:42 UTC
This can be closed.  It turned out to be a hardware issue.


Note You need to log in before you can comment on or make changes to this bug.